.mediaViewInfo {
	--web-view-name: Blog – 2;
	--web-view-id: Blog__2;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Blog__2;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Blog__2 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	overflow: hidden;
	cursor: pointer;
	--web-view-name: Blog – 2;
	--web-view-id: Blog__2;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}
#Rectangle_1 {
	fill: rgba(39,39,39,1);
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
}
#Rectangle_42 {
	fill: rgba(128,128,128,1);
}
.Rectangle_42 {
	position: absolute;
	overflow: visible;
	width: 1065px;
	height: 1080px;
	left: 855px;
	top: 0px;
}
#Component_13__8 {
	position: absolute;
	width: 127.765px;
	height: 88.184px;
	left: 55.865px;
	top: 21.716px;
	overflow: visible;
	--web-animation: fadein 0.4000000059604645s ease-in-out;
	--web-action-type: page;
	--web-action-target: index.html;
	cursor: pointer;
}
#Danette {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3848,4.2364) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 124px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Abel {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3824,39.8776) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 10px;
	position: absolute;
	overflow: visible;
	width: 126px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#PROPER {
	left: 981px;
	top: 282px;
	position: absolute;
	overflow: visible;
	width: 539px;
	height: 95px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: #E0BD04;
}
#BRANDING {
	left: 981px;
	top: 360px;
	position: absolute;
	overflow: visible;
	width: 626px;
	height: 95px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: #E0BD04;
}
#n_0022022 {
	left: 1275px;
	top: 400px;
	position: absolute;
	overflow: visible;
	width: 179px;
	height: 46px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: lighter;
	font-size: 37px;
	color: rgba(255,255,255,1);
}
#When_it_comes_to_building_a_bu {
	left: 981px;
	top: 512px;
	position: absolute;
	overflow: visible;
	width: 794px;
	height: 431px;
	line-height: 35px;
	margin-top: -5.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(255,255,255,1);
}
#Back_Box_-_Packaging_2_2 {
	position: absolute;
	width: 755px;
	height: 604px;
	left: 56px;
	top: 282px;
	overflow: visible;
}
#Icon_material-close {
	fill: rgba(255,255,255,1);
}
.Icon_material-close {
	overflow: visible;
	position: absolute;
	width: 46.597px;
	height: 46.597px;
	left: 1828.003px;
	top: 42.51px;
	transform: matrix(1,0,0,1,0,0);
}